.Centers-Listcvr {
   font-size: 20px;
   margin-bottom: 15px;
   font-weight: bold;
   }
   .center-item {
   padding: 5px 0;
   }

.active-page {
    background: #55cf74;
    color: #fff;
}
.tooltip-container {
    position: relative;
    display: inline-block;
}

.tooltip-link {
    text-decoration: none;
    color: inherit;
}

.tooltip-text {
    visibility: hidden;
    min-width: 200px;
    background-color: #333 !important;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 125%; /* Position above the icon */
    left: 50%;
    margin-left: -100px; /* Center the tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip-container:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}
.center-details-list-section{
   padding: 0;
   }
   @media only screen and (max-width: 767px){
   .homemobile-slider {
   padding: 126px 0 0;
   border-bottom: 1px solid #d3d3d3;
   }
   }


   .center-list-n .center-list-slides {
    float: left;
    width: 49%;
    display: inline-block;
    margin: 22px 0 0;
    border-bottom: none;
    padding: 8px; 
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
    min-height: 268px;
    border-radius: 12px;
    border:1px solid #d3d3d3;
}

.center-list-n .center-list-slides:nth-child(2n) {
    float: right;
    width: 49%;
}

.thumbnail-sliderout {
    max-width: 190px;
    float: left;
}
.center-list-slides .thumbnail-sliderout-left .item img {
    width: 190px;
    border-radius: 12px;
    height: 204px;
}
.thumbnail-right-content h4, .wellness_centerlist li h4 {
    font-size: 18px;
    line-height: 26px;
}
.thumbnail-right-content {
    padding: 1px 0 0 10px;
    float: left;
    width: 66%;
}
.thumbnail-right-content p {
    text-align: left;
    font-size: 14px;
    margin-bottom: 6px !important;
}
.chips-c span {
    background: transparent;
    padding: 0;
    margin: 0;
    display: inline-block;
    border-radius: initial;
    min-width: auto;
}

a.view-detils {
    background: #55cf74;
    padding: 8px 16px;
    border-radius: 8px;
    color: #fff;
    border: 2px solid #fff;
    height: auto;
    font-weight: 600;
    font-size: 14px;
    width: auto;
    margin: 10px 4px 0 !important;
}
.chips-c a {
    color: #0aa34a;
    font-size: 14px;
    margin: 0 8px 1px 0;
}
a.view-detils {
    border: 1px solid #55cf74;
}
a.view-detils.bor-btn {
    color: #55cf74;
    background: transparent;
}
a.view-detils.bor-btn:hover {
    color: #299c59;
    border: 1px solid #299c59;
}
.add-icon {
    width: 18px !important;
    height: auto !important;
    display: inline !important;
}
.wee-mobilen {
    margin: 8px 0 2px;
}

.wee-mobilen a {
    color: #155DFC;
    line-height: 22px;
    font-size: 14px;
}
.wee-mobilen a:hover{
    color: #d44200;
}
a.addrss:hover {
    color: #d44200;
}
a.addrss{
   color:#5b6a5c;
}
.center-list-n .center-list-slides:hover {
    background: #effdf0;
    border: 1px solid #299c59;
}


/* reed more */
/* Wrapper */
.readmore-box {
    position: relative;
    max-width: 100%;
}

/* paragraph */
.readmore-box p {
    display: -webkit-box;
    -webkit-line-clamp: 2;   /* 👈 2 line */
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.9;
    max-height: 3.2em; /* 2 line height */
    transition: all 0.4s ease;
}

/* expanded */
.readmore-box.active p {
    -webkit-line-clamp: unset;
    max-height: 1000px;
}

/* Read more button (2nd line ke end me) */
.read-toggle {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
    padding-left: 5px;
    color: #55cf74;
    font-weight: 600;
    cursor: pointer;
}

/* optional fade effect */
.readmore-box::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 80px;
    width: 80px;
    height: 20px;
    background: linear-gradient(to right, transparent, #fff);
}

/* expanded me hide */
.readmore-box.active::after {
    display: none;
}
.mention-list {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
.centelist-lft h2 {
    font-size: 18px;
}
.mention-list .center-list-forign {
    width: auto;
    display: inline-block;
}
h1.title-main {
    margin: 18px 0 10px;
    font-size: 22px !important;
    font-weight: 600;
    padding-right: 14px;
}

.addrss {
    display: inline-block;
    max-width: 250px;   /* apne layout ke hisaab se adjust kar */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
}

p.address-wrapper {
    padding: 0;
}

@media only screen and (max-width:767px) {
   .center-list-n .center-list-slides{
      width: 100%;
   }
   .center-list-n .center-list-slides:nth-child(2n){
      width: 100%;
   }

   .container-well-list {
    padding: 0 15px;
}
.readmore-box p{
   max-height: max-content;
}
.mention-list {
    display: inline-block;
}

.thumbnail-sliderout {
    max-width: 100%;
    float: left;
    width: 100%;
}

.center-list-slides .thumbnail-sliderout-left .item img {
    width: 100%;
    height: auto;
}

.thumbnail-right-content {
    width: 100%;
}

p.address-wrapper {
    margin: 0 !important;
    padding: 0 !important;
}

.filters-left {
    padding: 0;
}

.homemobile-slider {
   border-bottom: 1px solid #d3d3d3;
}

.thumbnail-right-content h4, .wellness_centerlist li h4 {
    margin: 8px 0 4px;
    font-size: 16px;
}

.wellness_centerlist{
   margin:0 !important;
}

.center-list-n .center-list-slides {
    padding: 10px 6px 18px;
    min-height: auto;
}

.new-list-page .Dormitory .form-check.mb-3{
   width: 32%;
}

}